package com.gmscheduler.unittests;

import junit.framework.Test;
import junit.framework.TestSuite;

public class AllTests {

	public static Test suite() {
		TestSuite suite = new TestSuite("Scheduler test suite");
		
		suite.addTestSuite(PersonTest.class);
		suite.addTestSuite(TimeframeTest.class);
		suite.addTestSuite(ScheduleTest.class);
		suite.addTestSuite(ScheduleUtilTest.class);
		suite.addTestSuite(DatabaseManagerTest.class);
		suite.addTestSuite(LoginUtilTest.class);
		return suite;
	}
	
}
